﻿@font-face {
  font-family: 'Adobe Caslon Pro';
  src: url('../fonts/ACaslonPro-Regular.eot');
  src: url('../fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ACaslonPro-Regular.woff2') format('woff2'),
       url('../fonts/ACaslonPro-Regular.woff') format('woff'),
       url('../fonts/ACaslonPro-Regular.ttf') format('truetype'),
       url('../fonts/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Candara';
  src: url('../fonts/Candara.eot');
  src: url('../fonts/Candara.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Candara.woff2') format('woff2'),
       url('../fonts/Candara.woff') format('woff'),
       url('../fonts/Candara.ttf') format('truetype'),
       url('../fonts/Candara.svg#Candara') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/helvetica-neue-medium-1361522099.eot');
	src: local('ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº'), url('../fonts/helvetica-neue-medium-1361522099.woff') format('woff'), url('../fonts/helvetica-neue-medium-1361522099.ttf') format('truetype'), url('../fonts/helvetica-neue-medium-1361522099.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Constantia';
	src: url('../fonts/Constantia.eot');
	src: local('ÃƒÆ’Ã‚Â¢Ãƒâ€¹Ã…â€œÃƒâ€šÃ‚Âº'), url('../fonts/Constantia.woff') format('woff'), url('../fonts/Constantia.ttf') format('truetype'), url('../fonts/Constantia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Comic Sans MS';
	src: url('../fonts/Comic Sans MS.eot');
	src: local('☺'), url('../fonts/Comic Sans MS.woff') format('woff'), url('../fonts/Comic Sans MS.ttf') format('truetype'), url('../fonts/Comic Sans MS.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;               
}
ul {
    list-style: none;
    /* overflow: hidden; */
}
/*a:hover {
    text-decoration: none;
}*/
::selection{
	    /*background-color: #c74109;*/
	background-color: #348C2F;
	color:#fff;
	text-shadow:1px 2px 4px rgba(0, 0, 0, 0.91);
}
::-moz-selection{
	  /*background-color: #c74109;*/
	background-color: #348C2F;
	color:#fff;
	text-shadow:1px 2px 4px rgba(0, 0, 0, 0.91);
}
.wrapper {
    width: 1000px;
    margin: 0 auto;
}
meta {
}
title {
}
header {
    background: url(../img/header_bg.jpg) center no-repeat;
    background-size: cover;
}
header .logo_set {
    width: 197px;
    float: left;
    padding-top: 18px;
}
header .logo_set img {
}
 header .logo_set p{
    color: #E0E0E0;  
    font-family: "Arial";  
    font-size: 10px;    
    font-weight: 700;
    text-align: center;
    margin-top: 3px;
}
header .phone {
    float: left;
    width: 188px;
    text-align: right;
}
header .phone_num {
    display: block;
    color: #FFF;  
    font-family: "Adobe Caslon Pro";   
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
}
header .phone_num span {
    font-size: 25px;
}
header .wrapper {
    height: 126px;
    /* padding-top: 30px; */
    
}
header .logo_set {
}
header .logo_set a {
}
header .logo_set p {
}
header img {
}
header .slogan {
    font-family: Constantia; 
    color:  #ffffff; 
    font-weight: normal;
    font-size: 15px; 
    font-style: italic;
    float: left;
    width: 613px;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
}
header .phone {
    padding-top: 20px;
}
header .phone a {
}
header .phone_num {
    /* padding-top: 20px; */
}
header .phone_num span {
}
header button {
    width: 169px;
    height: 34px;
    margin-top: 10px;
    border-radius: 2px;
    border: none;
    font-family: Candara; 
    color:  #21294d;  
    font-size: 14px; 
    font-weight: 400;
    border-bottom: solid 1px #8F99AB;
    border-top: solid 1px #8F99AB;
	cursor:pointer;
}
.main {
    background: url(../img/main_bg.jpg) center no-repeat;
    height: 508px;
    background-size: cover;
    background-attachment: fixed;
}
.main .wrapper {
    padding: 110px 26px 0;
}
.main h1 {
    font-family: Candara; 
    color: #ffffff; 
    font-size: 40px;  
    line-height: 60px;
    font-weight: 700;
    text-align: center; 
    text-transform: uppercase;
    text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.91);
}
.main h1 span {
    
}

.main button {
    display: block;
    width: 305px;
    height: 60px;
    margin: 50px auto 0;
    border: 1px solid #591b01; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    -moz-background-clip: padding; 
    -webkit-background-clip: padding-box; 
    background-clip: padding-box;
     /*background-color: #c74109;*/
	background-color: #348C2F;
    -moz-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38);
    -webkit-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38);
    box-shadow: inset 0 0 0 1px rgba(248,246,192,.38);
    font-family: Candara; 
    color:  #ffffff; 
    font-size: 18px; 
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
	cursor:pointer;
}
.first_tour {
}

.first_tour .wrapper {
    padding: 45px 0 85px;
}

.first_tour h3 {
    font-family: Arial;
    
    /*color: #c74109;*/
	color: #348C2F;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
}
.first_tour h3 span {
    display: block;
    font-size: 19px;
    color:  #1f1e1e;  
}

.first_tour .league {
	/*width:478px;*/
	width:130px;
	margin:20px auto;
}
.first_tour .league img{
	width:120px;
	border:3px solid green;
	padding:4px;
	height:120px;
}
.first_tour .league button{
	float:left;
	margin-right:50px;
	text-align:center;
	text-decoration:none;
	margin-bottom:50px;
	border:none;
	background:none;
	cursor:pointer;
}
.first_tour .league button:hover{
	opacity:0.7
}
.first_tour .league button:last-child{
	margin:0px;
}
.first_tour p {
    font-family: Candara; 
    color:  #4d4b4b;
    font-size: 14px; 
    font-style: italic;
    margin-top: 20px;
}
.first_tour .euro {
    display: block;
    margin: 50px auto 0;
	clear:both;
}
.first_tour h4 {
    margin: 18px auto;
    font-family: Arial; 
    color:  #454443; 
    font-size: 20px; 
    font-weight: 400;
    text-align: center;
    width: 440px;
}
.first_tour .prise {
    display: block;
    width: 229px;
    font-family: 'Comic Sans MS';
    color:  #ffffff;
    font-size: 18px; 
    font-weight: 400; 
    text-align: center;
    background: #348C2F;
    padding: 2px 0px;
    margin: 0 auto;
}

.first_tour h4.plus_title {
    color: #1f1e1e;
    font: 25px Arial, sans-serif;
    width: 100%;
    margin-bottom: 40px;
    height: 100px;
    background: url(../img/plus_services.png) no-repeat center top;
    padding-top: 60px;
}



.services {
    padding-top: 20px;
    background: -webkit-linear-gradient(90deg, #f6f8f7 0%, #A2FE95 100%); 
    background: -moz-linear-gradient(90deg, #f6f8f7 0%, #A2FE95 100%); 
    background: -o-linear-gradient(90deg, #f6f8f7 0%, #A2FE95 100%); 
    background: -ms-linear-gradient(90deg, #f6f8f7 0%, #A2FE95 100%); 
    background: linear-gradient(0deg, #f6f8f7 0%, #A2FE95 100%);
	border-bottom:1px solid black;
}
.services .wrapper {
    
}
.services h3 {
    font-family: Arial;
    color: #171515; 
    font-size: 31px; 
    font-weight: 700;
}
.services h3:after {
    content: url(../img/soccerball.png);
    display: block;
    height: 0;
    position: relative;
    bottom: 150px;
    float: right;
}
.services span {
    font-size: 14px; 
    font-weight: 400;
    display: block;
}
.services .our_services {
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 50px;
}
.services li {
    overflow: hidden;
    margin-top: 15px;
}

/*
.services li:nth-of-type(even) img {
    float: right;
    margin-left: 70px;
}
*/
.services li img {
    float: left;
    margin-right: 50px;
}
/*
.services li:nth-of-type(even) {
    text-align: right;
}
*/
.services li {
    text-align: left;
    padding-bottom: 30px;
}
.services img {
}
.services h6 {
    display: inline-block;
    font-family: Arial; 
    text-transform: uppercase;
    color:  #ffffff; 
    font-size: 14px;
    font-weight: 700; 
    line-height: 20px;
    background: #348C2F;
    padding: 2px 8px;
    margin-top: 15px;
}
.services p {
    font-family: Arial; 
    width: 78%;
    float: right;
    color:  #3c3b3b; 
    font-size: 14px; 
    font-weight: 400;
    margin-top: 15px;
    line-height: 20px;
    text-align: justify;
}

.services .circular{
	border-radius: 100%;
	border: 4px solid #348C2F;
	width: 156px;
	height: 156px;
}
.services button {
    display: block;  
    width: 205px;  
    height: 40px;  
    margin: 0 auto; 
    border: 1px solid #591b01; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;  
    -moz-background-clip: padding; 
    -webkit-background-clip: padding-box; 
    background-clip: padding-box;
        /*background-color: #c74109;*/
	background-color: #348C2F;
    -moz-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38);
    -webkit-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38); 
    box-shadow: inset 0 0 0 1px rgba(248,246,192,.38); 
    font-family: Candara; 
    color: #ffffff; 
    font-size: 18px; 
    font-weight: 700; 
    text-align: center;  
    text-transform: lowercase;
    position: relative;
    /*top: 70px;*/
	margin-bottom:25px;
}
.immovable {
    height: 655px;  
    background: url(../img/koral.jpg) center no-repeat;  background-position: bottom;
    background-size: cover;
}
.immovable .wrapper {
    height: 655px;
    /* background: url(../img/koral.jpg); */
    /* background-position: bottom; */
    padding-top: 337px;
}
.immovable h3 {
    font-family: Arial;
    color:  #171515; 
    font-size: 39px; 
    font-weight: 700;
    text-align: center;
}
.immovable h3 span {
    display: block;
    font-size: 14px; 
    font-weight: 400;
}
.immovable ul {
}
.immovable li {
    overflow: hidden;
    bottom: 0;
    width: 112px;
    -webkit-transition: width 0.5s ease-out;
    -moz-transition: width 0.5s ease-out;
    -o-transition: width 0.5s ease-out;
    transition: width 0.5s ease-out;
}
.immovable li:hover {
    width: 150px !important;
    bottom: 20px;
    -webkit-transition: width 0.5s ease-out;
    -moz-transition: width 0.5s ease-out;
    -o-transition: width 0.5s ease-out;
    transition: width 0.5s ease-out;
}
.immovable li:hover .house_name {
    font-size: 13px;
    -webkit-transition: font-size 0.5s ease-out;
    -moz-transition: font-size 0.5s ease-out;
    -o-transition: font-size 0.5s ease-out;
    transition: font-size 0.5s ease-out;
}

.immovable li:hover .house_square {
    background: #234571;
    font-size: 13px;
    line-height: 27px;
    -webkit-transition: font-size 0.5s ease-out;
    -moz-transition: font-size 0.5s ease-out;
    -o-transition: font-size 0.5s ease-out;
    transition: font-size 0.5s ease-out;
}
.immovable img {
    margin-bottom: 8px;
    width: 100%;
}
.immovable .house_name {
    font-family: Arial; 
    color:  #171515; 
    font-size: 10px; 
    font-weight: 700;
    display: block;
    width: 40%;
    float: left;
    -webkit-transition: font-size 0.5s ease-out;
    -moz-transition: font-size 0.5s ease-out;
    -o-transition: font-size 0.5s ease-out;
    transition: font-size 0.5s ease-out;
}
.immovable .full_name {
    width: 100% !important;
    text-align: center;
}
.immovable .house_square {
    font-family: Arial;
    color:  #ffffff; 
    font-size: 10.082px; 
    font-weight: 700;
    text-align: center;
    background: #C5C6C7;
    display: block;
    float: right;
    width: 40%;
    line-height: 20px;
    -webkit-transition: font-size 0.5s ease-out;
    -moz-transition: font-size 0.5s ease-out;
    -o-transition: font-size 0.5s ease-out;
    transition: font-size 0.5s ease-out;
}
.immovable .house_square span {
}
.bx-wrapper {
    background: transparent;
    border: none;
    box-shadow: none;
    max-width: 10000px !important;
}
.immovable .bx-wrapper .bx-viewport {
    padding-top: 45px;
    height: 256px !important;
    border: none;
    background: transparent;
    box-shadow: none;
    max-width: 875px;  margin: 0 auto;
}
.bx-pager {
    display: none;
}
.immovable .bx-wrapper .bx-controls-direction a {
    display: block;
    width: 21px;
    height: 21px;
    top: 43%;
}
.immovable .bx-prev {
    background: url(../img/button_prev.png);
}
.immovable .bx-next {
    background: url(../img/button_next.png);
}

.who {
    height: 450px;
    padding-top: 40px;
    border-top:1px solid grey;
    -webkit-box-shadow: inset 0px 10px 10px 0px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    inset 0px 10px 10px 0px rgba(50, 50, 50, 0.6);
    /*box-shadow:         inset 0px 10px 10px 0px rgba(50, 50, 50, 0.6);*/
	background:#DEFFF6;
}
.who h3 {
    font-family: Arial;
    
        /*background-color: #c74109;*/
	background-color: #348C2F;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    
    margin-bottom: 35px;
}
.who h3 span {
    display: block;
    font-size: 19px;
    color:  #1f1e1e;  
}

.who ul {

}
.who ul li {
    width: 20%; 
    float: left;
    text-align: center;
}
.who ul li img {
    margin-bottom: 20px;
    
}
.who ul li p {
    padding: 0 10px;
    color: #4d4b4b;
    font-style: italic;
    font-size: 14px;
}
.attractions {
    background: #003875 url(../img/night_city.jpg) center no-repeat;
    background-size: cover;
}
.attractions .wrapper {
    height: 557px;
    padding-top: 20px;
    
}
.attractions .wrapper p.title {
    font-family: Arial; 
    color:  #fffefd; 
    font-size: 16px; 
    font-weight: 700;
    text-align: center;
    padding: 0px 218px;
}
.attractions .wrapper span {
    color: #f7682d;
}
.attractions h2 {
    font-family: Arial; 
    color:  #ffffff; 
    font-size: 49px; 
    font-weight: 700;
    text-align: center;
    text-shadow: 0px 0px 7px rgba(0, 0, 2, 0.75);
}
.attractions h2 span {
}
.attractions ul {
    /* overflow: hidden; */
    margin-top: 200px;
    padding-left: 62px;
}
.attractions li {
    width: 300px;
    float: left;
    padding-left: 50px;
    background: url(../img/night_city_dewider.png) 0 21px no-repeat;
    min-height: 100px;
    position: relative;
}
.attractions li:nth-of-type(1) {
    
}
.attractions li:nth-of-type(2) {
    bottom: 37px;
    
    left: 68px;
}
.attractions li:nth-of-type(3) {
    top: 35px;
    
}
.attractions li p {
    margin-top: 20px;
    font-family: Arial; 
    color:  #ffffff;
    font-size: 13px;
    font-weight: 400;   
    text-shadow: 0px 0px 7px rgba(0, 0, 2, 0.75);
}
.attractions h6 {
    color: #ffffff; 
    font-size: 16px; 
    font-weight: 700;  
    /* text-align: center; */ 
    text-shadow: 0px 0px 7px rgba(0, 0, 2, 0.75);
    text-transform: uppercase;
}
.attractions h6.sealine {
    font-size: 14px; 
}
.family {
}
.family .wrapper {
    height: 300px;
    padding: 35px 15px 0;
}
.family img {
}
.family h5 {
    font-family: Arial; 
    color:  #141313; 
    font-size: 21px; 
    font-weight: 700;
    width: 293px;
}
.family p {
    font-family: Arial; 
    color:  #6e6c6b; 
    font-size: 14px; 
    font-weight: 400;
    width: 515px;
    margin-top: 35px;
}
.family .wrapper:before {
    content: url(../img/family.png);
    display: block;
    float: right;
    position: relative;
    height: 0;
    bottom: 97px;
    right: 100px;
}
.family br {
}
.reviews {
    background: #c3e1f9; /* Old browsers */
    background: -moz-linear-gradient(left,  #c3e1f9 0%, #eaf2f9 50%, #c3e1f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c3e1f9), color-stop(50%,#eaf2f9), color-stop(100%,#c3e1f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #c3e1f9 0%,#eaf2f9 50%,#c3e1f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #c3e1f9 0%,#eaf2f9 50%,#c3e1f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #c3e1f9 0%,#eaf2f9 50%,#c3e1f9 100%); /* IE10+ */
    background: linear-gradient(to right,  #c3e1f9 0%,#eaf2f9 50%,#c3e1f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e1f9', endColorstr='#c3e1f9',GradientType=1 ); /* IE6-9 */
}
.reviews .wrapper {
    padding-top: 30px;
    


}
.reviews .wrapper img {
}
.reviews h3 {
    font-family: Arial; 
    color: #171515; 
    font-size: 39px; 
    font-weight: 700;
    text-align: center;
}
.reviews h3:before {
    content: url(../img/coctail.png);
    display: block;
    height: 0;
    position: relative;
    float: left;
    bottom: 86px;
    left: 60px;
}
.reviews h3 span {
    display: block; 
    font-size: 14px; 
    font-weight: 400;
}
.reviews .our_reviews {
    overflow: hidden;
    margin-top: 90px;
}
.reviews .our_reviews li {
    overflow: hidden;
    margin-bottom: 70px;
}
.reviews br{
	margin-top:5px;
}
.reviews .our_reviews .review_photo {
    float: left;
    overflow: hidden;
    margin-right: 50px;
}
.reviews .our_reviews .review_photo li {
    /* overflow: hidden; */
    margin-bottom: 3px;
}
.reviews .our_reviews .review_photo li:nth-of-type(1) {
    float: left;
    margin-right: 8px;
} 
.reviews .our_reviews .review_photo li:nth-of-type(4) {
   
}
.reviews .our_reviews .review_photo img {
    width: 224px;
/*    height: 220px;*/
    height: auto;
}

.reviews .our_reviews .review_photo li.small img {
    width: 116px;
    height: auto;
}
.reviews .our_reviews  span {
    font-family: Arial;
    color:  #171616;
    font-size: 12px;
    font-weight: normal;
}
.reviews h6 {
    font-family: Arial; 
    color:  #348C2F; 
    font-size: 20px; 
    font-weight: 700;
}
.reviews p {
    font-family: Arial; 
    color:  #5f5e5d; 
    font-size: 14px; 
    font-weight: 400;
    margin-top: 30px;
	text-align:justify;
}
.akcia {
    height: 101px;
    background: url(../img/akcia_bg.jpg) repeat-x;
}
.akcia .clouds {
    height: 101px;
    background: url(../img/clouds.png) center no-repeat;
}
.akcia .wrapper {
    padding: 20px 0 0 140px;
    
}
.akcia .wrapper:after {
    content: url(../img/boing.png);
    display: block;
    height: 0;
    /* width: 0; */
    float: right;
    position: relative;
    bottom: 145px;
    left: 65px;
}
.akcia h4 {
    font-family: Arial; 
    color:  #fbf426; 
    font-size: 18px; 
    font-weight: 700;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.75); 
}
.akcia p {
    width: 355px;
    margin-top: 14px;
    font-family: Arial;
    color:  #ffffff; 
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.75); 
}
@media (max-width: 1200px) {
    .akcia .wrapper {
        overflow: hidden;
    }
}
.partners {
}
.partners .wrapper {
    padding: 30px 55px 70px;
}
.partners h3 {
    font-family: Arial;
    color:  #1f1e1e; 
    font-size: 19px; 
    font-weight: 700;
    text-align: center;
}
.partners h3 span {
    font-family: Arial;
    color:  #1f1e1e; 
    font-size: 28px; 
    font-weight: 700;
    display: block;
}
.partners .dewider {
    display: block;
    width: 190px;
    height: 3px;
    background: #348C2F;
    margin: 15px auto;
}
.partners p {
    font-family: Candara; 
    color:  #787676; 
    font-size: 15px; 
    font-style: italic;
    text-align: center;
}
.partners .owl-item img {
    display: block;
    margin: 0 auto;
}
.partners .partners_slider {
    margin-top: 70px;
}
.partners .owl-pagination {
    display: none;
}
.customNavigation {
    width: 70px;
    margin: 30px auto 0;
}
.customNavigation a {
    display: block;
    
    width: 29px;
    height: 29px;
}
.customNavigation a:hover {
    cursor: pointer;
    position: relative;
    top: 2px;
}
.customNavigation .btn.prev {
    background: url(../img/partners_btn_prev.jpg);
    float: left;
}
.customNavigation .btn.next {
    background: url(../img/partners_btn_next.jpg);
    float: right;
}
footer {
    background: #12376A;
    background-size: cover;
    height: 98px;
}
footer .wrapper {
    padding-top: 20px;
}
footer .logo_set {
    width: 180px;
    float: left;
}
footer img {
    width: 100%;
}
footer p {
    color: #E0E0E0;   
    font-family: "Arial";  
    font-size: 8px;   
    font-weight: 700;
    text-align: center;
}
footer .copyright {
    width: 225px;
    float: left;
    margin-left: 50px;
}
footer span {
    color: #FFF;  
    font-family: "Arial";   
    font-size: 11px;   
    font-weight: 400;
}
footer a {
    color: #3DAAF7;  
    font-family: "Arial";  
    font-size: 13px;   
    font-weight: 400; 
    text-decoration: underline;
    margin-top: 11px;
    display: block;
}
footer .metrika {
    overflow: hidden;
    float: right;
}
footer .metrika li {
    width: 80px;
    height: 30px;
    float: left;
}


.all {
    cursor: pointer;
}
.pop_up {
    width: 350px;
    padding: 20px 25px 20px;
    /* border: solid 1px #000; */
    background: #fff;
    margin: auto;
    border-radius: 5px;
    box-sizing: border-box;
}
.pop_up a {
    display: block;
    float: right;
    width: 25px;
    height: 25px;
    position: relative;
    bottom: 32px;
    left: 34px;
    background: url(../img/button_close.png);
    text-decoration: none;
    text-align: center;
    font-family: sans-serif;
    color: #fff;
    padding-top: 3px;
}
.pop_up a img {
    width: 100%;
    
}
.pop_up h6 {
    color: #7E7E7E;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    font-family: Candara;
}
.pop_up .message {
    font-size: 16px;
    text-align: center;
    font-family: Candara;
    font-weight: 400;
    color: #7E7E7E;
}
.pop_up form {
    padding-top: 5px;
    
}
.pop_up label {
    display: block;
    border: solid 1px #7E7E7E;
    border-radius: 4px;
    height: 60px;
    margin: 10px 0;
}
.pop_up input[type="text"], .pop_up input[type="email"] {
    color: #7E7E7E;
    font-family: Candara;
    font-size: 18px;
    font-weight: 400;
    display: block;
    width: 278px;
    margin: 19px 10px;
    padding: 0;
    border: none;
    outline: none !important;
}
.pop_up input[type="number"] {
    color: #7E7E7E;
    font-family: Candara;
    font-size: 18px;
    font-weight: 400;
    display: block;
    width: 278px;
    margin: 19px 10px;
    padding: 0;
    border: none;
    outline: none !important;
    -moz-appearance:textfield;
	-webkit-appearance:textfield;
	-o-appearance:textfield;
	appearance:textfield;

}
.pop_up input[type="submit"] {
    border-radius: 4px;
    height: 70px;
    border: none;
    display: block;
    width: 305px; 
    height: 60px; 
    margin: 50px auto 0;
    border: 1px solid #591b01; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    -moz-background-clip: padding; 
    -webkit-background-clip: padding-box; 
    background-clip: padding-box; 
        /*background-color: #c74109;*/
	background-color: #348C2F;
    -moz-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38);
    -webkit-box-shadow: inset 0 0 0 1px rgba(248,246,192,.38); 
    box-shadow: inset 0 0 0 1px rgba(248,246,192,.38); 
    font-family: Candara;
    color: #ffffff;  
    font-size: 18px;
    font-weight: 700; 
    text-align: center; 
    text-transform: uppercase;
}
a.popup-modal,
a.popup-modal:focus {
    outline: none;
    text-decoration: none;
}
a.popup-modal:hover, a.popup-modal span:hover{
	box-shadow: 2.5px 4.3px 5px rgba(0, 0, 0, 0.30) inset;
}
.hide {display: none;}
.side-menu .menu{
	position:fixed;
	top:140px;
	left:0px;
	 /*color: #c74109;*/
	background: #348C2F;
	z-index:10000000;
}
.side-menu .menu .side-char{
	height: 12px;
	line-height: 12px;
	transform: rotate(-90deg);
	font-family:Candara;
	text-transform:uppercase;
}
.side-menu .menu a{
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px;
}
.navmenu{
	position:absolute;
	width:auto;
	left:33%;
	top:82px;
}
.navmenu ul{
	list-style-type: none;
	margin:0 auto;
	
}
.navmenu li{
	float:left;
	border-right:1px solid rgba(191,191,191,0.5);
}
.navmenu li:last-child{
	border-right:none;
}
.navmenu a{
	text-decoration:none;
	color:#fff;
	font-family:Candara;
	font-size:16px;
	display:block;
	padding:12px;
}
.navmenu li:hover{
	background-color: rgba(0,0,0,0.3);
	border-bottom:2px solid white;
}
li.torre-link{
	background:rgba(125, 30, 90, 0.7);
	color:#fff;
	border-bottom:2px solid rgb(125,30,90);
}
.callback-button{
	    display: block;
    width: 229px;
    font-family: 'Comic Sans MS';
    color:  #ffffff;
    font-size: 18px; 
    font-weight: 400; 
    text-align: center;
    background: #348C2F;
    padding: 2px 0px;
    margin: 0 auto;
	border: 1px solid #80321D;
	border-radius: 5px 5px 0px 0px;
}

.callback-div{
	background: #DEFFF6;
}
.callback-div a{
	text-decoration:none;
}
#div-1492{
top: 0px;
width: 75%;
position: fixed;
left: 50%;
margin: 0 0 0 -12.5%;
}
.mainDesc{
	background:rgba(0,0,0,0.6);
	padding:10px;
	margin-top:20px;
	color:white;
	font-size:16px;
	font-weight:700;
	text-align:justify;
}
.kal-bbva{
	position:fixed;
	top:0;
	right:0;
	 background: #E0E0E0 none repeat scroll 0% 0%;
    border-radius: 20px;
    position: fixed;
    border: 1px solid #E14848;
    width: 100%;
	z-index:999999999999999;
}
.kal-bbva .bbva-img img{
	border:none;
	width:200px;
	margin:10px;
	height:280px;
}